
jQuery(function($){
	
	$('#btn-mobile-menu').click(function(){
		$('#mobile-menu').toggle({
			duration: '400',
			easing: 'linear',
			complete: function(){
				$('#mobile-menu').toggleClass('visible');
				$('#mobile-menu').css('display','');
				
			}
		});
		
	});
	
});
